@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Frutiger';
    font-style: normal;
    font-weight: normal;
    src: url('../css/fonts/Frutiger.ttf');
}

body{
    font-family: "Frutiger", "Arial", Arial;
    background-color: #eeedeb;
}

h1{
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: -0.3px;
    line-height: 20px;
    color: #213a1e;
}

p{
    font-size: 15px;
    line-height: 18px;
}

p a:link, .gross a:link{
    color: #ffffff;
    text-decoration: underline;
}

p a:visited, .gross a:visited{
    color: #ffffff;
    text-decoration: underline;
}
p a:hover, .gross a:hover{
    color: #213a1e;
    text-decoration: underline;
}


.navbar{
    background: radial-gradient(30% 150px at center, #416a28, #799433);
    box-shadow: 2px 2px 10px 5px rgba(0, 0, 0, .1) inset;
    height: 100px;
    margin-top: 40px;
}

.navbar-brand{
    margin: -50px auto 0 50px;
}

.nav-item{
    margin-left: 10px !important;
    text-transform: uppercase;
    padding-top: 40px !important;
}

.nav-item:link{
    color: #ffffff;
}

.nav-item:visited{
    color: #ffffff;
}

.nav-item:hover{
    color: #213a1e;
}

.active{
    color: #213a1e !important;
}


.first{
    border-bottom-left-radius: 10px;
}

.last{
    border-bottom-right-radius: 10px;
    border-right: none;
    margin-right: 10px !important;
}

.navbar-nav{
    margin-top: -141px;
    margin-left: 30px;
    background-image: linear-gradient(#ffffff, #909090);
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, .3);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.row{	
    height: 600px;	
}

.herzRow{
    height: auto;
}

.homeEins{
    background-image: url("../img/home_01.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.homeZwei{
    background-image: url("../img/home_02.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.homeDrei{
    background-image: url("../img/home_03.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.herz{
    background: #9eac77 url("../img/hg_herz.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center center;
    border: 10px solid #ffffff;
    border-left:none;
    padding: 120px;
}

.labradorEins{
    background-image: url("../img/labrador_02.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 40%;
    border: 10px solid #ffffff;
    border-left:none;
}
.labradorZwei{
    background-image: url("../img/labrador_01.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border: 10px solid #ffffff;
    border-left:none;
    border-right:none;
}

.textHelfen{
    margin: 70px 130px;	
}
.textBereichern{
    margin: 150px 100px 0;	
}

.btn {
    padding: 10px 15px;
    border: none;
    background-image: linear-gradient(to right, #416a28, #799433);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    width: 250px;
    color: #ffffff;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    float: right;
    font-weight: bold;
}

.btn:hover{
    background-image: linear-gradient(to right, #799433, #416a28);
    color: #ffffff;
}

.pfote{
    float: right;
}

.tierisch{
    width: 600px;
    float: right;
    margin: 150px 130px;
}

.tierischText{
    color: #213a1e; 
    font-size: 25px; 
    line-height: 29px;
}

.btnTierisch{
    margin-top: 100px;
    width: 300px !important;
}




/* Mobile devices */

@media (max-width: 767.98px) {


.navbar-brand{
    margin: -50px auto 0 auto;
}

.navbar-nav{
    margin: 0 !important;
    background-image: none;
    background-color: #ffffff;
}
    
    .navbar-toggler{
        background-image: url("../img/mobile-menu.jpg");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        position: absolute;
    }
    
    .navbar-toggler-icon{
        color: #ffffff !important;
    }
    
    .navbar-collapse{
        z-index: 200;
    }
    
    .nav-item{
        padding-top: 15px !important;
        border-bottom: 1px solid #213a1e;
        border-bottom-left-radius: 10px;
    }
    .nav-item:link{
    color: #8c8c8c;
}

.nav-item:visited{
    color: #8c8c8c;
}

    
    .last{
        border-bottom: none;
    }

.row{
    height: 300px;
}

.herzRow{
    height: auto;
}


.homeEins{
    background-position: 34% center;
}

.homeDrei{
    background-position: 65% center;
}


.textHelfen{
    margin: 50px 0;
    width: 300px;
}
.textBereichern{
    margin: 60px 0;
    width: 300px;
}

.tierisch, .tierischImg {
    width: 300px;
    margin: 30px 0px 10px 0;
}

.tierischText{
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
}

.herz{
    border: 3px solid #ffffff;

    border-left: none;
    border-right: none;
    padding: 50px;
}

.labradorEins{
    border-bottom: 3px solid #ffffff;
    border-left: none;
    border-right: none;
    border-top: none;
    min-height: 280px;
}

.labradorZwei{
    border-bottom: 3px solid #ffffff;
    border-left: none;
    border-right: none;
    border-top: none;
    min-height: 280px;
}

.btnTierisch{
    margin-top: 50px;
}
    
    h1{
        text-transform: uppercase;
        font-size: 28px;
        line-height: 30px;
    }



}

/* Smartphone Querformat */

@media (min-width: 600px) and (max-width: 768px) {

    .labradorEins{
        border: 3px solid #ffffff;
        border-right: none;
        min-height: 280px;
    }

    .labradorZwei{
        border: 3px solid #ffffff;
        border-right: none;
        min-height: 280px;
    }
}